<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">1869.734985351563</MDI>
      <MDI key="STATISTICS_MEAN">95.487777880773</MDI>
      <MDI key="STATISTICS_STDDEV">103.405559387108</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
